/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.neuigkeiten-container {
  * {
    font-size: 1.6rem;
  }

  .new-row {
    & td:first-child {
      border-left: 3px solid @platfrom-blue1;
    }
    td {
      background-color: #f2f4fd;
    }
  }
  .dashboard-table-top {
    display: flex;
    color: black;

    & > span:nth-child(2) {
      margin-left: 10px;
    }
  }
  .app-type-label-container {
    background: black;
    width: 64px;
    text-align: center;
    .app-type-label {
      font-size: 1.3rem;
      line-height: 24px;
      letter-spacing: 0.65px;
      color: white;
    }
  }
  .info-text {
    max-width: 590px;
    margin: 0 auto;
    text-align: center;
    font-size: 1.8rem;
  }
  .ant-tabs-content-holder {
    padding-top: 20px;
  }
  .table-component {
    .ant-table {
      .ant-table-content {
        .ant-table-tbody {
          & > tr.ant-table-row {
            &:hover {
              & > td {
                background-color: @platform-blue4;
              }
            }
          }
        }
      }
    }
  }
}
.ant-layout-has-sider {
  .ant-dropdown {
    z-index: 1062;
  }
}
